<admintpl file="header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >消息列表</a></li>
			<li ><a href="{:U('System/edit')}">{:lang('SEND_MESSAGE')}</a></li>
		</ul>		
		<form method="post" class="js-ajax-form" >

		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th align="center">ID</th>
						<th>{:lang('MEMBER')}</th>
						<th>{:lang('REAL_NAME')}</th>
						<th>{:lang('PHONE_NUMBER')}</th>
						<th>{:lang('AUDIT_STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>

						<th align="center">{:L('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td align="center">{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']} ( {$vo['uid']} )</td>
						<td>{$vo['real_name']}</td>
						<td>{$vo['mobile']}</td>				
						<td>{$status[$vo['status']]}</td>
						<td>{$vo.addtime|date="Y-m-d H:i:s",###}</td>						
						<td>
						 <if condition="$vo['status'] eq '0'" >
							{:lang('PROCESSING')}
						 <else/>
						     {$vo.uptime|date="Y-m-d H:i:s",###}
						 </if>						
						 </td>

						<td align="center">	
						
						    <a href="{:U('Userauth/edit',array('id'=>$vo['id']))}" >{:lang('EDIT')}</a>  
						 
 							
							<!-- <a href="{:U('Cash/del',array('id'=>$vo['id']))}" class="js-ajax-dialog-btn" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_DELETE')}">{:lang('DELETE')}</a>  -->
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__PUBLIC__/js/common.js"></script>
</body>
</html>